SPI_freeplan()

NAME
SPI_freeplan - free a previously saved plan

SYNOPSIS

int SPI_freeplan(void *plan)

DESCRIPTION

SPI_freeplan releases a command execution plan previously returned by SPI_prepare or saved by SPI_saveplan.

ARGUMENTS

void * plan
    pointer to plan to free

RETURN VALUE

SPI_ERROR_ARGUMENT if plan is NULL.